# Batch Export Permission

#### org.agbu.batchexportperm

## Overview

This extension restricts update to exported contribution for users not having Edit exported contributions permission.

## Installation

1. If you have not already done so, setup Extensions Directory
  1. Go to Administer >> System Settings >> Directories
      1. Set an appropriate value for CiviCRM Extensions Directory. For example, for Drupal, [civicrm.files]/ext/
      1. In a different window, ensure the directory exists and is readable by your web server process.
  1. Click Save.
1. If you have not already done so, setup Extensions Resources URL
  1. Go to Administer >> System Settings >> Resource URLs
      1. Beside Extension Resource URL, enter an appropriate values such as [civicrm.files]/ext/
  1. Click Save.
1. Install Batch Export Permission extension
  1. Go to Administer >> Customize Data and Screens >> Manage Extensions.
  1. Click on Add New tab.
  1. If Batch Export Permission is not in the list of extensions, manually download it and unzip it into the extensions direction setup above, then return to this page.
  1. Beside Batch Export Permission, click Download.
  1. Review the information, then click Download and Install.

This extension has been developed and is being maintained by [Megaphone Technology Consulting](https://www.megaphonetech.com/).
